<?
  require 'TIris.php';
  
  $FileName = $_SERVER['argv'][1];
  
  $TestIris = new TIris ();
  
  $File = fopen ( $FileName, 'r' ) or die ("Can't open file");
  while ($CSVLine = fgetcsv ( $File, 1024 ) )
  {
	$j=count($CSVLine);  
    $OutputRow = $TestIris -> Recall ( $CSVLine );
	for ( $w=0; $w<$j; $w++)
	{
      print $OutputRow[$w]." ";
	}
	print "\n";
  }
  fclose ( $File );

?>
